@media(min-width:701px){


    /* ============================================== allgemein ==========================================================*/
    body {
        /*    min-width: 1230px;*/
    }

    body .container{
        width: 1230px;
    }

    /* ================================================== top ============================================================*/
    #top-large {
        font-family: 'Open Sans', sans-serif;
    }

    #top .navbar-header{
        float: left;
        margin-right: 0;
    }

    #top .visible-xs-inline-block{
        display: none !important;

    }

    #top .navbar-toggle.collapsed{
        display: none;
        visibility: hidden;
    }

    #top .navbar-right{
        float: right;
    }

    #top .hidden-xs{
        display: block !important;
    }

    #top .navbar-nav{
        margin: 0;
    }

    #top .navbar-nav > li{
        float: left;
    }

    #top .navbar-nav > li > a{
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #bs-example-navbar-collapse-1{
        float: left;
        display: block !important;
        height: auto !important;
        padding-bottom: 0px;
        overflow: visible !important;
        visibility: visible !important;
        margin: 0;
        border: none;
    }
    /* ================================================ bottom ===========================================================*/
    #social .col-md-4{
        float: left;
        width: 33.3333%;
    }

    #footer .col-md-3{
        float: left;
        width: 25%;
    }

    /* ================================================ bottom ===========================================================*/

    .legacy-content-container {
        padding: 30px 15px 30px;
        width: 1230px;
        margin: auto;
    }

    .legacy-content-container *{
        line-height: initial;
    }

    .legacy-content-container p{
        line-height: 130%;
        margin: 14px 0;
    }

    .legacy-content-container label{
        display: initial;
        margin-bottom: 0;
        font-weight: normal;
    }

    .legacy-content-container #default-inner-ofni-container *{
        box-sizing: border-box;
    }


    .legacy-content-container table[bgcolor="#F5F5F5"]{
        background-color: #F5F5F5   
    }

    .legacy-content-container input[type="file"]{
        display: initial
    }

    .legacy-content-container .allCategories br{
        line-height: inherit;
    }

    /* ============================================= trader liste ========================================================*/
    body > #boxAnfrageListe,
    body > #boxAnfrageListe *{
        box-sizing: initial;
    }

    body > #boxAnfrageListe{
        left: 50%;
        margin-left: -230px;
        z-index: 500;
    }

    /* ====================================== Werbekampagnen Preisliste ==================================================*/

}


@media(max-width:700px){

    #page-core-content-small {
        width: auto !important;
        max-width: 950px;
        margin-top:50px;
        margin-bottom:50px;
        margin-left: 15px;
    }

    #page-core-content-small pre{
        display:none;
    }

    #page-core-content-small #page-core-topic{
        width: 90%;
    }

    #page-core-content-small .text-center {
        text-align:left !important;
    }

    #page-core-content-small .panel{
        width: 50%;
    }

    #page-core-content-small .container-fluid > .panel{
        width: 99%;
    }

    #page-core-content-small .trow{
        padding: 20px 5px;
    }

    #page-core-content-small > h1,
    #page-core-content-small > h2,
    #page-core-content-small > h3,
    #page-core-content-small > h4,
    #page-core-content-small > p{
        word-wrap: break-word;
        width: 50%;
    }

    #page-core-content-small form > h1,
    #page-core-content-small form > h2,
    #page-core-content-small form > h3,
    #page-core-content-small form > h4,
    #page-core-content-small form > p{
        word-wrap: break-word;
        width: 50%;
    }

    #page-core-content-small h1,
    #page-core-content-small h2,
    #page-core-content-small h3,
    #page-core-content-small h4{
        line-height: 1.0 !important;
    }

    #page-core-content-small h1{
        margin-bottom: 20px;
    }

    #page-core-content-small .container-fluid .col-xs-6,
    #page-core-content-small .col-xs-4{
        width: 100% !important;
    }

    #page-core-content-small div {
        float:none !important;
        text-align: left !important;
    }


    #page-core-content-small .formcluster {
        width: 70%;
    }

    #page-core-content-small .formcluster .left {
        width: 100%;
        text-align: left;
    }

    textarea{
        width: auto !important;
    }


    #page-core-left{
        margin-left: 0px !important;
        width: 100% !important;
    }

    #page-core-left .sidecat{
        width: 100% !important;
    }

    #Blauerkasten #SiegelContainer{
        width: 180px !important;
    }
    .form{
        margin-left: 15px;
    }


}
